﻿<!DOCTYPE html>
<html lang="en-US">
<html>

<head>
<link rel="shortcut icon" href="../sp.ico">
<title>Make somthing big assignment</title>

<style>
body {background-color:burlywood;color: green}
h1 {font-family:Lucida Handwriting;font-size:200%;text-align:center;}
h2 {font-family:Lucida Handwriting;font-size:150%;text-align:center;}
h3 {font-family:Lucida Handwriting;font-size:125%;}
p {font-family:Arial;font-size:100%;}
li {font-family:Lucida Handwriting;font-size:100%;}
a {font-family:Lucida Handwriting;font-size:100%;}
table,th,td 
{border:1px solid black;
border-collapse:collapse;
}
th,td
{
padding:3px;
}
</style>

</head>

<body>
<h1>Scott latecki</h1>
<h2>Make somthing big assignment
    <br>(flower bed)
</h2>

<h3>Assignment</h3>
<p>
for this assignment i need to use the CNC router to Make somthing big that i design...... 
</p>

 
<h3>learing outcomes</h3>
<li> document the process of design and production to demonstrate correct workflows and identify areas for improvement if needed.

<h3>checklist</h3>
<ul>
<li>
explain how you made your files for machining (2D or 3D) 
</li>

<li>
shown how you made something BIG (making the prototype on the laser, setting up the 
machine, using fixings, testing joints, adjusting feeds and speeds, depth of cut, etc)
</li>
<li>
 problems you encountered and how you resolved them 
</li>
<li>
Include several photos of your finished project highlighting special features and a picture of you with 
your finished project. 
</li>
</ul>


<h3>tools and materials</h3>
<ul>
<li>
I used 3 profile tool paths 
</li>

<li>
I had to make a custim tool of a  (0.228 inch) 2-flute end mill for all of the tool paths my material was .55" thick
</li>
<li>
Its a 44.6147"by20.498"by4" flower bed with a cutout slot in the mitel 
</li>
<li>
I used MDO which is prest wood with paper on top
</li>
</ul>
<p>
<img src="flowerbedaport.JPG"/>
</p>
<p>
<img src="londside.jpg"/>
</p>
<p>
<img src="finish.jpg"/>
</p>

<h3>CNC</h3>
<ul>
<li>
I used aspire 
</li>

<li>
I used the shotbot cnc router
</li>
<li>
I cut 4 test pesus 
</li>
<li>
It tock 22 minuts
</li>
</ul>
<p>
<img src="cncbig.jpg"/>
</p>
<p>
<img src="cnclong.jpg"/>
</p>
<p>
<img src="cncsall.jpg"/>
</p>
<p>
<img src="aspire.jpg"/>
</p>
<hr style="width:80%">

<!--This is an example comment. It is not displayed by the browser-->  

<!--                         --> 
<!--         \|||/           --> 
<!--         (o o)           --> 
<!--------ooO-(_)-Ooo----------> 
<!--                         --> 
<!--    Killroy was here     --> 
<!--                         -->


<a href="../index.html">return to main index page</a> 

</ul>
</ol>
    
<hr style="width:80%">

    <p>
    Written by hand in HTML by Scott Latecki 3/7/2023
</p>
</body>
</html> 